* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --garamond: 'Cormorant Garamond', serif;
  --poppins: 'Poppins', sans-serif; 
}

.container {
  max-width: 1260px;
  margin: 0 auto;
  position: relative;
}

html {
  font-family: var(--poppins);
}

body {
  background-color: #FAF5F1;
}

.title {
  text-align: center;
  margin-top: 75px;
  width: 100%;
}

.title span {
  width: 76px;
  height: 2px;
  background: #F28991;
  display: block;
  margin: 10px auto;
}

.title p {
  color: #E52B50;
}

.title h4 {
  font-family: var(--poppins);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.96px;
  text-transform: uppercase;
}

.title h2 {
  color: var(--neutral-900, #141213);
  text-align: center;
  font-family: var(--garamond);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.8px;
  margin-top: 5px;
}

@media (max-width: 1285px) {
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 950px) {
  .title h2 {
    font-size: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }
}